endesive package
================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   endesive.email
   endesive.pdf
   endesive.plain
   endesive.xades

Submodules
----------

endesive.hsm module
-------------------

.. automodule:: endesive.hsm
   :members:
   :undoc-members:
   :show-inheritance:

endesive.signer module
----------------------

.. automodule:: endesive.signer
   :members:
   :undoc-members:
   :show-inheritance:

endesive.verifier module
------------------------

.. automodule:: endesive.verifier
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: endesive
   :members:
   :undoc-members:
   :show-inheritance:
